* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hts_192-txdg:after { display: table; content: ''; clear: both; }

.xgv-253_k { clear: both; }

.cc-797_bgk { width: 1000px; margin: 0 auto; }


.bpsk_161__xlxb
{
	display: block;
}

.bpsk_161__xlxb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cc-797_bgk
{
	margin-top: 70px;
}

.hnm-20_rbcm 
{
	display: table;
	position: relative;
}



.rwolp_534-azg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rwolp_534-azg > a
{
	display: block;
	float: left;
}

.rwolp_534-azg > a.fjp_984__ctpdh
{
	margin-right: 10px;
}

.rwolp_534-azg > a.clew-141_jh
{
	margin-right: 10px;
}


.rwolp_534-azg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rwolp_534-azg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rwolp_534-azg > a.fjp_984__ctpdh > div > span
{
	background-image: url(../images/FB.png);
}

.rwolp_534-azg > a.clew-141_jh > div > span
{
	background-image: url(../images/X.png);
}

.rwolp_534-azg > span.c-789_gqloa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ojebr_218__kgx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dl_509__pde { background-color: #171717; }

.dl_509__pde .hryz_549__jbi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dl_509__pde .nh_261__q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dl_509__pde .nh_261__q > .fexxh_152__sae
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nh_261__q .h_253-wbge
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.klk_611__jjk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.klk_611__jjk > .cj_981-mu 
{
	float: right;
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb.active > .amt_357-fk
{
	visibility: visible;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li
{
	display: block;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a > .dewxu_93-yu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a > .dewxu_93-yu > .hxgj_611__xbc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a:hover > .dewxu_93-yu > .hxgj_611__xbc
{
	 
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a > .dewxu_93-yu > .hxgj_611__xbc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a > .bih_308__scbio
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a:hover > .bih_308__scbio
{
	text-decoration: underline;
}




.cj_981-mu > .sesxs_871__gb > .b_829__xv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cj_981-mu > .sesxs_871__gb.active > .b_829__xv
{
	background: #f5f5f5;
}


.cj_981-mu > .sesxs_871__gb > .b_829__xv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.klk_611__jjk .w_898-hxja
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.klk_611__jjk .w_898-hxja > span
{
	display: inline-block;
	color: #f5f5f5;
}


.klk_611__jjk .sesxs_871__gb.active .w_898-hxja > span
{
	color: #171717;
}



.klk_611__jjk .d_808__bzdfu
{
	height: 24px;
	width: 34px;
}

.klk_611__jjk .d_808__bzdfu > .jthir_619-k
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.klk_611__jjk .sesxs_871__gb.active .d_808__bzdfu > .jthir_619-k
{
	border:1px solid #171717;
}

.klk_611__jjk .d_808__bzdfu > .jthir_619-k > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zvi_404__amywl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zvi_404__amywl > .v_525-gyy
{
	display: table;
	margin-top: 70px;
}



.zvi_404__amywl > .v_525-gyy > *
{
	display: table-cell;
	vertical-align: middle;
}

.zvi_404__amywl > .v_525-gyy > .mdd_153__ravw
{
	width: 440px;
	max-width: 440px;
}

.zvi_404__amywl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zvi_404__amywl > h1 .d_823-ax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zvi_404__amywl > .jwpd_294-i
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mdd_153__ravw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.mdd_153__ravw > .hcoe_568__ytavt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hcoe_568__ytavt.hcalx_319__uifcf
{
	margin-right: 100px;
}


.hcoe_568__ytavt > h3.jjh_716-ljg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hcoe_568__ytavt.hcalx_319__uifcf > h3.jjh_716-ljg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mdd_153__ravw > .hcoe_568__ytavt .egdpi_585__mem
{
	
}


.hcoe_568__ytavt .hg_144__gajaf
{
	display: none;
}


.hcoe_568__ytavt .egdpi_585__mem.pft_212__ayww
{
	margin-top: 20px;
}

.hcoe_568__ytavt .egdpi_585__mem .hnjv-239_m {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hcoe_568__ytavt.hcalx_319__uifcf .egdpi_585__mem .hnjv-239_m
{
	font-size: 16px;
	font-weight: normal;
}



.hcoe_568__ytavt .egdpi_585__mem > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hcoe_568__ytavt.hcalx_319__uifcf .egdpi_585__mem > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hcoe_568__ytavt .egdpi_585__mem .zhdtj_642-gffj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hcoe_568__ytavt.hcalx_319__uifcf .egdpi_585__mem .zhdtj_642-gffj
{
	max-width: 384px;
	font-size:16px;
}

.hcoe_568__ytavt .p_444-wyh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hcoe_568__ytavt.hcalx_319__uifcf .p_444-wyh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dye-112_rwiug
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dye-112_rwiug > .xxnef_917__kr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dye-112_rwiug > .xxnef_917__kr.bj_373-gp
{
	right: -10px;
	top:-10px;
}

.dye-112_rwiug > .xxnef_917__kr.v-761_gm
{
	top:0px;
	right: -20px;
}

.dye-112_rwiug > .xxnef_917__kr > .g_321-do
{
	display: table-cell;
	vertical-align: middle;
}


.dye-112_rwiug > .xxnef_917__kr .sou_947-ecem
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dye-112_rwiug > .xxnef_917__kr .jdz_453__q
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wqvs-712_e > .dye-112_rwiug > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zvi_404__amywl > .v_525-gyy > .faff_338-gb
{
	width: 280px;
}


.faff_338-gb > .ciaa-919_ew
{
    font-size: 16px;
    line-height: 180%;
}


.faff_338-gb > .ciaa-919_ew > b, .faff_338-gb > .ciaa-919_ew > h2, .faff_338-gb > .ciaa-919_ew > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.faff_338-gb > .ciaa-919_ew > ol
{
	padding-left: 20px;
}


main
{
	
}


.e-16_obxfe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vjy_715__qir
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vjy_715__qir > li
{
	display: inline-block;
}

.vjy_715__qir > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.vjy_715__qir > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vjy_715__qir > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vjy_715__qir > li.active > a
{
	color: #545454;
}




.dmh_530-yzf 
{ 
	margin-bottom: 50px; 

}



.dmh_530-yzf > .nhole_674-bs
{
	 padding: 30px;
	overflow: hidden;
}


.dmh_530-yzf > .nhole_674-bs:after { display: table; content: ''; clear: both; }




.dmh_530-yzf h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dmh_530-yzf h1 .d_823-ax
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dmh_530-yzf h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dmh_530-yzf h2:first-child
{
	padding-top: 0px;
}

.dmh_530-yzf .nhole_674-bs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dmh_530-yzf .nhole_674-bs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dmh_530-yzf h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.dmh_530-yzf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dmh_530-yzf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dmh_530-yzf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nhole_674-bs ul { margin-top: 12px; }


.nhole_674-bs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nhole_674-bs ul.clear > li, .nhole_674-bs ol.clear > li 
{
	clear: both;
}

.nhole_674-bs ul.clear > li:after, .nhole_674-bs ol.clear > li:after { display: block; content: ''; clear: both; }


.nhole_674-bs ul.gyda_403-nod
{
	margin-top: 0px !important;
}

.nhole_674-bs ul.gyda_403-nod > li 
{
	margin-left: 0px !important;
}

.nhole_674-bs ol { margin-left: 20px; margin-top: 12px; }

.nhole_674-bs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nhole_674-bs ul.list-recomend
{
	
}

.nhole_674-bs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nhole_674-bs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nhole_674-bs ul.list-recomend > li .dscr_img .date, .nhole_674-bs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nhole_674-bs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nhole_674-bs .d-768_chiu > .bjb-118_fjf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nhole_674-bs .d-768_chiu > .t-140_v
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.dmh_530-yzf > .nhole_674-bs.e-16_obxfe.gppig_201__fdde 
{
	margin-bottom: 50px;
}


.dmh_530-yzf > .nhole_674-bs.e-16_obxfe.gppig_201__fdde h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.gppig_201__fdde table.hine-122_mzgkd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gppig_201__fdde table.hine-122_mzgkd tfoot td b
{
	text-align: center;
}


.gppig_201__fdde table.hine-122_mzgkd td
{
	width: 50%;
}


.dmh_530-yzf table { border-collapse: separate; border-spacing: 3px; }

.dmh_530-yzf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dmh_530-yzf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hine-122_mzgkd
{
	width: 100%;
}

table.hine-122_mzgkd td
{
	padding: 0;
}

table.hine-122_mzgkd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hine-122_mzgkd a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.jsib-493_ao
{
	width: 100%;
}


table.jsib-493_ao th
{
	text-align: left;
	font-weight: bold;
}

table.jsib-493_ao th.ukij_947-rv
{
	max-width: 200px;
}
table.jsib-493_ao th.h_952-psauw
{
	max-width: 100px;
}
table.jsib-493_ao th.zgihn-628_d
{
	
}

table.jsib-493_ao td
{
	padding: 5px 10px;
}

table.jsib-493_ao tr.k_522__aoshf td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.jsib-493_ao tr.k_522__aoshf td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.jsib-493_ao tr.k_522__aoshf td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.jsib-493_ao tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.jsib-493_ao td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bb_152__n.cb-139_y
{ 
	margin-bottom: 50px; 

}


.bb_152__n.cb-139_y h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pcia-766_vhi
{
	padding: 30px;
}


.bb_152__n ul
{
	display: block;
}

.bb_152__n ul.gyda_403-nod > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bb_152__n ul.gyda_403-nod > li:after
{ display: table; content: ''; clear: both; }



.bb_152__n ul.gyda_403-nod > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bb_152__n ul.gyda_403-nod > li:not(:last-child)
{
	padding-top: 30px;
}


.bb_152__n ul.gyda_403-nod > li:last-child, .bb_152__n.s_258__z .nhole_674-bs ul > li:last-child
{
	margin-bottom: 0px;
}


.bb_152__n ul.gyda_403-nod > li .c_442__tb
{
	margin-bottom: 12px;
}

.bb_152__n ul.gyda_403-nod > li .c_442__tb > i
{
	font-size: 18px;
	font-style: italic;
}

.bb_152__n ul.gyda_403-nod > li .pxch_859-g
{
	float: left;
}


.bb_152__n ul.gyda_403-nod > li .pxch_859-g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bb_152__n ul.gyda_403-nod > li .ys-78_fw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bb_152__n ul.gyda_403-nod > li .item_rev
{
	display: none;
}

.bb_152__n .xwvat_230-yar
{
	margin-top: 20px;
	text-align: center;
}



.bb_152__n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gdfjs-258_rghig.cb-139_y
{ 
	margin-bottom: 50px; 

}

.gdfjs-258_rghig.cb-139_y h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gdfjs-258_rghig.cb-139_y ul
{
	display: table;
	width: 100%;
}

.gdfjs-258_rghig.cb-139_y ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gdfjs-258_rghig.s_258__z .nhole_674-bs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gdfjs-258_rghig ul > li:last-child, .gdfjs-258_rghig.s_258__z .nhole_674-bs ul > li:last-child
{
	margin-bottom: 0px;
}


.gdfjs-258_rghig ul > li .bxfwa-564_hh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.gdfjs-258_rghig ul > li .fddsj_685__kdmdv
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.gdfjs-258_rghig ul > li .fddsj_685__kdmdv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gdfjs-258_rghig ul > li .y_980-agn
{
	margin-bottom: 12px;
}

.gdfjs-258_rghig ul > li .oopdz_302__bchii
{
	color: #777777;
}



.gdfjs-258_rghig .kizjt_301-vp
{
	margin-top: 20px;
	text-align: center;
}




.tjiwh_620-falmk 
{ 
	margin-bottom: 50px;
}

.tjiwh_620-falmk .j_895-zla:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tjiwh_620-falmk .j_895-zla 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tjiwh_620-falmk .j_895-zla img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tjiwh_620-falmk .q_274-iyh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.aryyj-612_hvru
{
	display: block;
	line-height: 130%;

}

.aryyj-612_hvru > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.aryyj-612_hvru > div > dt
{
	display:inline-block;
}

.aryyj-612_hvru > div > dd
{
	display:inline;
}

.tjiwh_620-falmk .jue-336_zihpx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tjiwh_620-falmk h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zcbi_20__owy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zcbi_20__owy > .c_384__sbi
{
	display: table;
	width: 100%;
}


.zcbi_20__owy > .c_384__sbi > *
{
	display: table-cell;
	vertical-align: top;
}


.zcbi_20__owy .dye-112_rwiug > img
{
	max-width: 400px;
}



.py_882__lr 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iykq_559-jh
{
	display: block;
	margin-right: 40px;
}


.iykq_559-jh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iykq_559-jh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iykq_559-jh li a:hover
{
	text-decoration: underline;
}

.d_220__ozq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_220__ozq .arc_924__ejo
{
	display: block;
	text-decoration: none;
}

.d_220__ozq .arc_924__ejo .d_823-ax
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_220__ozq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_220__ozq .uo_995__l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.uo_995__l a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uo_995__l a:hover
{
	text-decoration: underline;
}



.d_220__ozq .ux_754__eiru
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.d_220__ozq .toddg_326__we
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dcego_866-jw
{
	padding: 30px;
    overflow: hidden;
}


.dcego_866-jw > .q_807-iapce
{
	float: right;
	width: 50%;
}

.dcego_866-jw > .q_807-iapce > .yi_365__uggp
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dcego_866-jw > .q_807-iapce > .yi_365__uggp > .aryyj-612_hvru
{
	margin-top: 20px;
}

.dcego_866-jw > .z_538-ihff
{
	float: left;
	width: 50%;
}

.dcego_866-jw > .z_538-ihff form
{
	display: block;
	width: 100%;
}

.dcego_866-jw > .z_538-ihff .ba_828-zxbji
{
	margin-top: 20px;
}

.dcego_866-jw > .z_538-ihff .tbzbm_867__qyjp
{
	display: none;
}


.dcego_866-jw > .z_538-ihff .ba_828-zxbji label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dcego_866-jw > .z_538-ihff .ba_828-zxbji input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dcego_866-jw > .z_538-ihff .ba_828-zxbji textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dcego_866-jw > .z_538-ihff .ba_828-zxbji .tddi_123-avj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dcego_866-jw > .z_538-ihff .jb-226_iwyiq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cc-797_bgk { width: 100%; }
	
.dl_509__pde { text-align: center; }
	
	
	
	
.dl_509__pde .nh_261__q
	{
		
		
	}

	
	

	
	
	
	.rwolp_534-azg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rwolp_534-azg > a
{
	
}

	
.rwolp_534-azg > a.clew-141_jh
{
	margin-right: 0px;
}
	
.rwolp_534-azg > a > div
{
    width: 24px;
	height: 24px;
}

.rwolp_534-azg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rwolp_534-azg > a.fjp_984__ctpdh > div > span
{
	
}

.rwolp_534-azg > a.clew-141_jh > div > span
{
	
}


.rwolp_534-azg > span.c-789_gqloa
{
	display: none;
}
	

	
	
	.ojebr_218__kgx
	{
		width: auto;
	}
	
	
	.klk_611__jjk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.klk_611__jjk > .cj_981-mu > .sesxs_871__gb:not(.active)
	{
		position: relative;
	}
	
	
		.klk_611__jjk > .cj_981-mu > .sesxs_871__gb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cj_981-mu > .sesxs_871__gb > .b_829__xv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk
	{
		
		display: none;
	}
	


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb.active > .amt_357-fk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul
{
	display: block;
	max-height:300px;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li
{
	
}
	
	
.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.klk_611__jjk > .cj_981-mu > .sesxs_871__gb > .amt_357-fk > ul > li > a > .bih_308__scbio
{
	font-size: 14px;	
}
	
	
	
.cj_981-mu > .sesxs_871__gb > .b_829__xv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cj_981-mu > .sesxs_871__gb.active > .b_829__xv > *
{
	font-size: 16px;
}	
		
.cj_981-mu > .sesxs_871__gb:not(.active) > .b_829__xv > .w_898-hxja
{
	display: none;
}
	
	
	
.klk_611__jjk .d_808__bzdfu
{
	width: 24px;
}

.klk_611__jjk .d_808__bzdfu > .jthir_619-k
{
	width: 24px;
	height: 24px;
}
	
	
.klk_611__jjk .sesxs_871__gb:not(.active) .d_808__bzdfu > .jthir_619-k
{
	margin-left: 0px;
}

.klk_611__jjk .sesxs_871__gb.active .d_808__bzdfu > .jthir_619-k
{
	border:1px solid #171717;
}

.klk_611__jjk .d_808__bzdfu > .jthir_619-k > img
{
	height: 24px;
}
	

.dl_509__pde .nh_261__q > .fexxh_152__sae
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nh_261__q .h_253-wbge
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.klk_611__jjk.bj_373-gp
	{
		float: none;
	}
	
.klk_611__jjk.bj_373-gp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.klk_611__jjk .c_442__tb
	{
		line-height: 18px;
	}
	
	.klk_611__jjk .d_808__bzdfu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.klk_611__jjk .d_808__bzdfu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zvi_404__amywl {
    padding: 30px 20px;
	}
	
	.zvi_404__amywl > .v_525-gyy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zvi_404__amywl > .v_525-gyy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zvi_404__amywl > .v_525-gyy > .wqvs-712_e
	{
		padding-top: 10px
	}
	
	.zvi_404__amywl > .v_525-gyy > .mdd_153__ravw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mdd_153__ravw > .hcoe_568__ytavt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wqvs-712_e > .dye-112_rwiug > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zvi_404__amywl > .v_525-gyy > .faff_338-gb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cc-797_bgk
	{
		margin-top: 30px;
	}
		
	.dmh_530-yzf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dmh_530-yzf h2 { padding-bottom:20px; }
	.dmh_530-yzf > .nhole_674-bs
	{
		padding: 20px;
	}

	.dmh_530-yzf p + h2 { }
	.dmh_530-yzf ul { }
	.dmh_530-yzf li { }
	.dmh_530-yzf table { width: 100% !important; }
	
	.dmh_530-yzf img { max-width: 100% !important; }
	

	.bb_152__n.cb-139_y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bb_152__n.cb-139_y h2
	{
		padding-bottom: 20px;
	}
	
	.bb_152__n.cb-139_y ul
	{
		display: block;
	}
	
	.bb_152__n.cb-139_y ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bb_152__n.cb-139_y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bb_152__n ul.gyda_403-nod > li > .pxch_859-g
	{
		float: none !important;
	}
	
	.bb_152__n ul.gyda_403-nod > li > .ys-78_fw
	{
		padding: 0px;
	}
	
	
		.gdfjs-258_rghig.cb-139_y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gdfjs-258_rghig.cb-139_y h2
	{
		padding-bottom: 20px;
	}
	
	.gdfjs-258_rghig.cb-139_y ul
	{
		display: block;
	}
	
	.gdfjs-258_rghig.cb-139_y ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gdfjs-258_rghig.cb-139_y ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gdfjs-258_rghig.cb-139_y ul > li .ys-78_fw
	{
		padding: 0px;
	}
	
	.pcia-766_vhi
	{
		    padding: 20px;
	}
	
	
	.tjiwh_620-falmk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tjiwh_620-falmk h2
	{
		padding-bottom: 20px;
		
	}
	
	.tjiwh_620-falmk .j_895-zla
	{
		padding: 20px;
	}
	
	.tjiwh_620-falmk .j_895-zla img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tjiwh_620-falmk .jue-336_zihpx
	{
		padding-left: 0px;
	}
	
	
	
	
	.zcbi_20__owy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zcbi_20__owy > .c_384__sbi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.c_384__sbi > .c_701-raawt
	{
		display: block;
	}
	
	.c_384__sbi > .clfi_237-w
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.c_384__sbi > .clfi_237-w > .dye-112_rwiug
	{
		
	}
	
	
	.hcoe_568__ytavt.hcalx_319__uifcf
	{
		margin-right: 0;
	}
	
	
	.hcoe_568__ytavt.hcalx_319__uifcf .egdpi_585__mem > input
	{
		max-width: none;
	}
	
	.hcoe_568__ytavt.hcalx_319__uifcf .p_444-wyh
	{
		max-width: none;
	}
	
	
	.dye-112_rwiug > .xxnef_917__kr.v-761_gm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_220__ozq
	{
		text-align: center;
	}
	
	.iykq_559-jh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iykq_559-jh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iykq_559-jh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vjy_715__qir
	{
		margin-left: 20px !important;
		
	}
	
	.vjy_715__qir > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dmh_530-yzf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hine-122_mzgkd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dmh_530-yzf > .nhole_674-bs.o_658-iij
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nhole_674-bs ul.list-recomend > li
{
	display: block;
}
	
.dcego_866-jw > .z_538-ihff
{
	width: 100%;
	float: none;
}
	
.dcego_866-jw > .q_807-iapce
{
	width: 100%;
	float: none;
}

.dcego_866-jw > .q_807-iapce > .yi_365__uggp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


